body {
/*background-image: url(../../html/images/bg.gif);*/
background-color:#939186;
scrollbar-face-color:#5285BA;
scrollbar-highlight-color:#686F07;
scrollbar-darkshadow-color:#5285BA;
scrollbar-arrow-color:#CDDBEB;
scrollbar-track-color:#D6E2EE;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}

 
A.mf:link {
	text-align:left; 
	font-size:12px; 
	color:#787878; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf:visited {
	text-align:left; 
	font-size:12px; 
	color:#787878; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf:hover {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}

A.mf1:link {
	text-align:left; 
	font-size:12px; 
	color:#787878; 
	font-weight:bold;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf1:visited {
	text-align:left; 
	font-size:12px; 
	color:#787878; 
	font-weight:bold;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf1:hover {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:bold;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}

A.mf2:link {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf2:visited {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf2:hover {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}

A.mf3:link {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: underline;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf3:visited {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: underline;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf3:hover {
	text-align:left; 
	font-size:12px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}

.btext{
 font-family:Trebuchet MS; 
	font-size:11px; 
	font-style: normal; 
	color:#3b3b3b;
	text-decoration: none;
	
 }
 
 .btext1{
 font-family:Trebuchet MS; 
	font-size:11px; 
	font-style: normal; 
	color:#aa1a02;
	text-decoration: none;
	text-align:left; 
 }
 
.btext2{
 font-family:Trebuchet MS; 
	font-size:11px; 
	font-style: normal; 
	color:#ffffff;
	text-decoration: none;
	text-align:left; 
 }
 
.btext3{
 font-family:Trebuchet MS; 
	font-size:11px; 
	font-style: normal; 
	color:#ffffff;
	text-decoration: none;
	text-align:center;
	font-variant:small-caps; 
 } 

A.mf4:link {
	text-align:left; 
	font-size:12px; 
	color:#787878; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf4:visited {
	text-align:left; 
	font-size:12px; 
	color:#787878; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}
A.mf4:hover {
	text-align:left; 
	font-size:12px; 
	color:#787878; 
	font-weight:normal;
	font-family:Tahoma;
	text-decoration: none;
	margin-top:2px;
	margin-bottom:2px;
}




A.mf5:link {
	text-align:left; 
	font-size:11px; 
	color:#aa1a02; 
	font-weight:bold;
	font-family:Tahoma;
	text-decoration: none;
}
A.mf5:visited {
	text-align:left; 
	font-size:11px; 
	color:#aa1a02; 
	font-weight:bold;
	font-family:Tahoma;
	text-decoration: none;
}
A.mf5:hover {
	text-align:left; 
	font-size:11px; 
	color:#aa1a02; 
	font-weight:bold;
	font-family:Tahoma;
	text-decoration: underline;
}
A.mf6:link {
	text-align:left; 
	font-size:11px; 
	color:#3b3b3b; 
	font-weight:bold;
	font-family:Trebuchet MS;
	text-decoration: none;
}
A.mf6:visited {
	text-align:left; 
	font-size:11px; 
	color:#3b3b3b; 
	font-weight:bold;
	font-family:Trebuchet MS;
	text-decoration: none;
}
A.mf6:hover {
	text-align:left; 
	font-size:11px; 
	color:#aa1a02; 
	font-weight:bold;
	font-family:Trebuchet MS;
	text-decoration: none;
}

A.mf7:link {
	text-align:left; 
	font-size:11px; 
	color:#3b3b3b; 
	font-weight:normal;
	font-family:Trebuchet MS;
	text-decoration: none;
}
A.mf7:visited {
	text-align:left; 
	font-size:11px; 
	color:#3b3b3b; 
	font-weight:mormal;
	font-family:Trebuchet MS;
	text-decoration: none;
}
A.mf7:hover {
	text-align:left; 
	font-size:11px; 
	color:#aa1a02; 
	font-weight:normal;
	font-family:Trebuchet MS;
	text-decoration: none;
}